Skip to Content
0
Mar 23, 2011 at 10:58 PM

SAP Support for Windows 2008 R2 SP1

99 Views

How can I find out if SAP supports Windows 2008 R2 SP1?

We have ECC6 enh4 running on Win2008R2 servers, our admin would like to apply SP1 to these. I'm trying to find documentation to verify SAP Supports SP1. So far I've come up empty.

Thanks 😉